Hello,

I am running SMT to get the updates for SLES from nu.novell.com. Whenever the software tries to fetch
https://nu.novell.com/repo/$RCE/SLES11-SP1-Pool/sle-11-x86_64/rpm/x86_64/rubygem-polkit-debuginfo-0.1.2-0.3.4.x86_64.rpm
it receives the error
504 Gateway timeout
I don't really need this package, so either the solution could be to disable fetching this package or to correct the error.
There is no problem with other packages, just this one.
Does anybody have any idea, what I can do to get rid of this problem.

Regards

Dieter